PATCH: alpha*-dec-linux* and install/specific.html

Richard Henderson rth@cygnus.com
Tue Oct 17 19:24:00 GMT 2000


On Wed, Oct 18, 2000 at 03:50:55AM +0200, Gerald Pfeifer wrote:
> How about the following, then, at the very beginning of the documentation
> for alpha-dec-linux? Upgrading to 2.10 seems to fix all these problems.

This is fine.

> Or just add that single sentence and remove all remarks concerning Red Hat
> 4.2 and 5.0?

This would also be fine -- I rather doubt too many of those
systems havn't been upgraded since.


r~


More information about the Gcc-patches mailing list